CVE-2004-0913

NameCVE-2004-0913
DescriptionUnknown vulnerability in ecartis 0.x before 0.129a+1.0.0-snap20020514-1.3 and 1.x before 1.0.0+cvs.20030911-8 allows attackers in the same domain to gain administrator privileges and modify configuration.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-572-1
NVD severitymedium (attack range: local)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ecartissource(unstable)1.0.0+cvs.20030911-8medium
ecartissourcewoody0.129a+1.0.0-snap20020514-1.3mediumDSA-572-1

Search for package or bug name: Reporting problems